/*
 *响应式 css  2018.1.1
*/

a:visited{text-decoration:none;}
a:active{text-decoration:none;}
a:link{text-decoration:none;}
a:hover{text-decoration:underline;}

body { margin:0 auto; font-family:"microsoft yahei"; background:#fff; }
a img { border:0; }
ul,li,dl,p { list-style:none; margin:0; padding:0; }
*{ margin: 0; padding: 0; }

.st { font-family:"宋体"; }
.f12 { font-size:12px; }
.f14 { font-size:14px; }
.f16 { font-size:16px; }
.f18 { font-size:18px; }
.f20 { font-size:20px; }

.bg { width:100%; margin:0 auto; background:url("../images/bg.jpg") no-repeat center top; background-size:100% 100%; position:relative; }
.box { max-width:1184px; margin:0 auto; overflow:hidden; }

.top { width:100%; height:40px; background:url("../images/top_back.png") repeat-x; margin:0 auto; }
.top_left { float:left; line-height:40px; color:#fff; }
.top_right { float:right; line-height:40px; color:#fff; }
  .top_left a { color:#fff; }
  .top_right a { color:#fff; }

#clickme { width:25px; float:right; height:31px; cursor:pointer; margin-top:6px; margin-left:12px; }
.downbtn { background:url("../images/lmdown.png") no-repeat; }
.upbtn { background: url("../images/lmup.png") no-repeat; }
.main_dj { width:100%; height:420px; position:relative; margin:0 auto; overflow:hidden; }

.logo_box { max-width:1184px; margin:0 auto; display:flex; flex-flow:row; padding:35px 0px 30px 0px; }
.logo { width:760px; height:89px; flex:3; order:1; background:url("../images/logo.png") no-repeat center left; background-size:100%; }
.search { height:33px; flex:2; order:2; margin-top:25px; margin-left:20px; }
.dj_search_text { padding:5px; !important; width:220px; float:right; height:33px; color:#A1A1A1; border:0; }
.btn_search { border:0; width:41px; background: url("../images/ss.jpg") no-repeat center; height:33px; cursor:pointer; float:right; }

.ztxxk { max-width:1184px; margin:0 auto; display:flex; flex-flow:row; }
.ztxxk li { height:83px; flex:1; order:1; cursor:pointer; }
.ztxxk li a { width:100%; height:100%; float:left; }

#xc { background:#2e9ef2 url("../images/nav_xc.jpg") no-repeat center; background-size:100%; }
#jy { margin-left:10px; background:#f5b607 url("../images/nav_jy.jpg") no-repeat center; background-size:100%; }
#gl { margin-left:10px; background:#f06d13 url("../images/nav_gl.jpg") no-repeat center; background-size:100%; }
#fw { margin-left:10px; background:#07c85d url("../images/nav_fw.jpg") no-repeat center; background-size:100%; }
#hszg { margin-left:10px; background:#fa3030 url("../images/nav_hszg.jpg") no-repeat center; background-size:100%; }

.main_box { max-width:1184px; margin:0 auto; background:#fff; padding:14px 10px 14px 10px; margin-top:14px; border-radius:5px; }
.tab_big { width:100%; }

.toutiao { width:100%; text-align:center; background:#f0f0f0; padding:12px 0px 12px 0px; border-radius:5px; }
.toutiao a:hover { text-decoration:none; }
.main { width:100%; margin:0 auto; display:flex; flex-flow:row; margin-top:13px; }

/* 图片新闻和切换新闻 */
#banner { height:260px; overflow:hidden; flex:3; order:1; position:relative; }
#banner .swiper-slide { position:relative; }
#banner img { max-width:100%; }

.gallerytitle { width:100%; background:url("../images/footer_bg.png"); text-align:center; height:40px; line-height:40px; color:#fafafa; position:absolute; left:0; bottom:0; }
.paginations { position:absolute; z-index:20; bottom:12px; text-align:center; right:12px; }
.swiper-pagination-bullet { display:inline-block; width:8px; height:8px; border-radius:8px; background: #fff; margin-left:5px; opacity: 0.8; cursor: pointer; font-size:1px; }
.swiper-pagination-bullet-active { background: #ff6600; }

.tab_box { height:260px; overflow:hidden; margin-left:10px; flex:3; order:2; }
#tabs-container { height: 400px; }
#tabs_two-container { height: 400px; }

.tabs { background:#f0f0f0; width:100%; display:flex; flex-flow:row; }
.tabs a { text-align:center; height:38px; line-height:38px; color:#2a70be; flex:1; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.tabs a:hover { text-decoration:none; }
.tabs a.active { background:#f37633; color:#fff; }
.news-list li { overflow:hidden; border-bottom: 1px solid #eceef0; height:37px; line-height:37px; }
.news-list li a { width:85%; color:#666; padding-left:18px; float:left; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; background:url("../images/ico.jpg") no-repeat center left; }
.news-list li a:hover { color:#025196; }
.news-list span { width:15%; float:right; text-align:right; color:#666; }

.swiper-container { margin:0 auto; position:relative; overflow:hidden; z-index:1; }
.swiper_two-container { margin:0 auto; position:relative; overflow:hidden; z-index:1; }
.swiper-wrapper { position:relative; width:100%; height:100%; z-index:1; display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; -ms-transform-style: preserve-3d; transform-style: preserve-3d; -webkit-transition-property: -webkit-transform; -moz-transition-property: -moz-transform; -o-transition-property: -o-transform; -ms-transition-property: -ms-transform; transition-property: transform; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
.swiper-slide { -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; -ms-transform-style: preserve-3d; transform-style: preserve-3d; -webkit-flex-shrink: 0; -ms-flex: 0 0 auto; flex-shrink: 0; width:100%; height:100%; }
/* 图片新闻和切换新闻 */

.ggl_box { height:260px; overflow:hidden; margin-left:10px; flex:2; order:3; padding:0px 0px 0px 8px; }
.ggl { width:100%; height:35px; float:left; line-height:35px; text-align:left; }
.ggl_text { width:100%; padding-left:18px; float:left; height:30px; line-height:30px; text-align:left; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; background:url("../images/ico.jpg") no-repeat center left; }
.ggl_text a {color:#666; }
.ggl_text li a:hover { color:#025196; }

.zt_box { width:100%; display:flex; flex-flow:row; }
.left_zt_1 { width:100%; margin-top:8px; float:left; height:60px; }
.left_zt_2 { width:50%; margin-top:8px; height:60px;}
.left_zt_3 { width:50%; margin:8px 0px 0px 6px; height:60px;}

/* 滚动专题开始 */
.bx-wrapper { position:relative; margin:0 auto; overflow:hidden; }
.bx-wrapper img { max-width:100%; display: block; }
.bx-wrapper .bx-viewport { margin-top:12px; background: #fff; -webkit-transform: translatez(0); -moz-transform: translatez(0); -ms-transform: translatez(0); -o-transform: translatez(0); transform: translatez(0); }
.bx-wrapper .bx-prev { left:10px; background:url("../images/controls.png") no-repeat 0 -32px; }
.bx-wrapper .bx-next { right:10px; background:url("../images/controls.png") no-repeat -43px -32px; }
.bx-wrapper .bx-prev:hover { background-position: 0 0; }
.bx-wrapper .bx-next:hover { background-position: -43px 0; }
.bx-wrapper .bx-controls-direction a { position:absolute; top:50%; margin-top:-10px; outline:0; width:32px; height:32px; text-indent:-9999px; z-index:9999; }
.bx-wrapper .bx-controls-direction a.disabled { display: none; }
/* 滚动专题结束 */

.main_two { width:100%; margin:0 auto; display:flex; flex-flow:row; }
.tabs_two { background:#f0f0f0; width:100%; display:flex; flex-flow:row; }
.tab_hover { background:#f37633; color:#fff; text-align:center; height:38px; line-height:38px; flex:1; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; cursor:pointer; }
.tab_a { text-align:center; height:38px; line-height:38px; color:#2a70be; flex:1; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; cursor:pointer; }

.jy_bottom_tab { width:100%; margin-top:13px; display:flex; }
.jy_bottom_tab a.left10 { margin-left:10px; }
.jy_bottom_tab a { flex:5; color:#373737; text-align:center; height:52px; border:1px solid #015293; border-radius:26px; line-height:50px; font-size:18px; }
.jy_bottom_tab a:hover { color:#fff; text-decoration:none; background:#015293; }

.fw_top { width:100%; margin:0 auto; display:flex; flex-flow:row; }
.fw_top1 { overflow:hidden; flex:1; order:1; margin-top:9px; }
.fw_top2 { overflow:hidden; flex:1; order:2; margin-top:9px; }
.box_100 { width:100%; margin:0 auto; display:flex; flex-flow:row; padding-right:15px; height:130px; position:relative; }
.box_101 { width:100%; margin:0 auto; display:flex; flex-flow:row; padding-right:15px; height:130px; }
.fw_top3 { overflow:hidden; flex:1; order:1; background:url("../images/dfjsq.jpg") no-repeat center top; cursor:pointer; }
.fw_top4 { overflow:hidden; flex:1; order:2; background:url("../images/grbs.jpg") no-repeat center top; }
.fw_top5 { overflow:hidden; flex:1; order:3; background:url("../images/frbs.jpg") no-repeat center top; }
.fw_top6 { overflow:hidden; flex:1; order:1; background:url("../images/bmfw.jpg") no-repeat center top; }
.fw_top7 { overflow:hidden; flex:1; order:2; background:url("../images/12380jbpt.jpg") no-repeat center top; }
.fw_top8 { overflow:hidden; flex:1; order:3; background:url("../images/cyycwzsbxt.jpg") no-repeat center top; }
.fw_text { width:100%; height:100%; float:left; text-align:center; font-size:14px; line-height:210px; color:#337ab7; }

.jsq { width:150px; height:100%; position:absolute; bottom:0px; left:50%; display:none; z-index:999; font-size:14px; color:#212121; margin-left:-90px; background:#66cf7d; border-radius:15px; padding-top:12px; }
.jsq p { width:130px; height:20px; float:left; margin-left:10px; text-align:left; line-height:26px; margin-top:10px; }
.jsq a { width:60px; height:28px; float:left; margin:15px 0px 0px 45px; line-height:26px; text-align:center; border-radius:3px; background:#ff0000; color:#fff; }
.jsq a:hover { color:#fff; text-decoration:none; }
.jsq_aa { width:55px; border:none; border-bottom:1px solid #212121; color:#212121; background:#66cf7d; }

.fw_bottom { width:100%; margin:0 auto; display:flex; flex-flow:row; margin-top:12px; }
.fw_bottom_news_box_a { overflow:hidden; flex:1; order:1; }
.fw_bottom_news_box_b { overflow:hidden; flex:1; order:2; margin-left:14px; }
.fw_bottom_news_box_c { overflow:hidden; flex:1; order:3; margin-left:14px; }
  .fw_news_top { width:100%; height:44px; background:url("../images/news_box_top_bg.jpg") repeat-x; }
    .fw_news_top_text { height:44px; float:left; background:#fff; border-top:2px solid #1c7ab5; border-left:1px solid #dbd1cb; border-right:1px solid #dbd1cb; padding:0px 22px 0px 22px; !important; text-align:center; line-height:42px; }

.fw_more { height:44px; float:right; text-align:right; line-height:46px; margin-right:8px; display:inline; }
.fw_news_bottom { width:100%; padding:10px 10px 0px 10px; }
.fw_news_bottom li { width:100%; padding-left:18px; height:30px; line-height:30px; text-align:left; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; background:url("../images/ico.jpg") no-repeat center left; }
.fw_news_bottom a {color:#666; }
.fw_news_bottom li a:hover { color:#025196; }

footer { width:100%; margin:0 auto; background:url("../images/footer_bg.png"); margin-top:12px; }
.bottom_text { max-width:1184px; margin:0 auto; text-align:center; line-height:26px; color:#fff; position:relative; padding-top:10px; padding-bottom:10px; }
.bottom_bb { position:absolute; left:215px; bottom:4px; }
.bottom_aa { position:absolute; top:0; left:200px; }

/*当屏幕小于1183px时*/
@media only screen and (min-width:768px) and (max-width:1183px) {
.top_left { margin-left:10px; }
.top_right { margin-right:10px; }
.logo_box { padding:30px 10px 30px 10px; }
}

/*当屏幕小于768px时*/
@media (max-width:767px) {
#clickme { display:none; }
.top_left { margin-left:10px; }
.top_right { margin-right:10px; }
.logo_box { padding:20px 10px 20px 10px; }
.ztxxk li { height:60px; }
.news-list li a { width:100%; white-space:nowrap; overflow:hidden; text-overflow: ellipsis; }
.news-list span { display:none; }
.dj_search_text { width:100px; }

}

/*当屏幕小于479px时*/
@media (max-width:479px) {
.bg { background:url("../images/bg_sj.jpg") no-repeat left top; background-size:100%; }
#clickme { display:none; }
.logo_box { height:auto; flex-flow:column; padding:10px 20px 15px 20px; }
.logo { width:100%; flex:none; order:0; background:url("../images/logo.png") no-repeat center left; background-size:100%; margin-top:5px; }
.search { width:100%; height:40px; flex:none; order:0; margin-top:5px; margin-left:0px; }
.dj_search_text { width:250px; }
.btn_search { border:0; width:41px; background: url("../images/ss.jpg") no-repeat center; height:33px; cursor:pointer; float:right; }

.ztxxk li { height:50px; }
.main { width:100%; margin:0 auto; flex-flow:column; margin-top:10px; }
.main_two { width:100%; margin:0 auto; flex-flow:column; }
#banner { height:230px; flex:none; order:0; }
.tab_box { flex:none; order:0; margin-left:0px; margin-top:10px; }
.ggl_box { height:auto; flex:none; order:0; margin-left:0px; margin-top:10px; padding:0;  }
.ggl { background:#f0f0f0; padding-left:10px; margin-bottom:5px; }
.zt_box { display:none; }
.jy_bottom_tab a { color:#373737; text-align:center; height:64px; border:1px solid #015293; border-radius:32px; line-height:60px; font-size:14px; }
.fw_bottom { flex-flow:column; }
.fw_bottom_news_box_a { flex:none; order:0; margin-left:0px; margin-top:10px; }
.fw_bottom_news_box_b { flex:none; order:0; margin-left:0px; margin-top:10px; }
.fw_bottom_news_box_c { flex:none; order:0; margin-left:0px; margin-top:10px; }
.jy_bottom_tab a { border-radius:10px; background:#015293; color:#fff; font-size:12px; height:40px; border:none; line-height:40px; }
.jy_bottom_tab a:hover { color:#373737; text-decoration:none; background:#f37633; }

.fw_top { flex-flow:column; height:auto; }
.fw_top1 { flex:none; order:0; }
.fw_top2 { flex:none; order:0; margin-top:10px; }
.box_100 { height:139px; }
.box_101 { height:115px; }
.fw_text_b { width:100%; bottom:0; }
.bottom_bb { display:none; }
.bottom_aa { display:none; }
}